@charset "utf-8";
/* CSS Document */

body{
	text-align:center;
	font-size:16px;
	background: -moz-linear-gradient(left top 315deg, #fff, #00abeb);
	background: -webkit-gradient(linear, left top, right bottom, from(#fff), to(#00abeb));
	}

h1{
	margin-top:30px;
	margin-bottom:30px;
	font-size:20px;
	color:#666;
	
	}
	
h2{
	font-size:18px;
	color:#666;
	}	

table {
	margin:0 auto;
	width: 540px;
	margin-top:30px;
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
	background-color:#FFFFFF;
	color:#000000;
	font-weight:bolder;
	font-size:15px;
}
table td {
	padding: 8px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	text-align: left;
}

#button{
	margin-bottom:100px;
	font-size:16px;
}

.subject{
	text-align:center;
}